/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffcc;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Candara';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	font            : 18pt 'Calibri Light';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,766.50pt,8.25pt,0.00pt);
	}
span#e16            { /* index046007.gif */
	background      : transparent url(index046007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  44.25pt;
	}
div#e15             {
	background-color: #ffcc99;
	position        : absolute;
	left            : 413.25pt;
	top             :  44.25pt;
	width           : 354.75pt;
	height          :  68.25pt;
	}
div#e14             { /* Mercury Montego Keychain... */
	position        : absolute;
	left            : 454.50pt;
	top             :  48.00pt;
	width           : 271.50pt;
	height          :  62.25pt;
	}
span#e13            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  18.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
span#e12            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e11             { /* round_i2.gif */
	position        : absolute;
	left            : 549.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e10            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e9              { /* index046006.jpg */
	position        : absolute;
	left            : 468.00pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e8              { /* index046005.jpg */
	position        : absolute;
	left            : 550.50pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e7              { /* 1960's 1970's\ \Montego\... */
	position        : absolute;
	left            : 279.75pt;
	top             : 430.50pt;
	width           : 171.00pt;
	height          :  67.50pt;
	}
span#e6             { /* index046004.gif */
	background      : transparent url(index046004.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 142.50pt;
	width           : 204.75pt;
	height          :  28.50pt;
	}
img#e5              { /* index046003.jpg */
	position        : absolute;
	left            : 496.50pt;
	top             : 143.25pt;
	width           : 204.75pt;
	height          :  28.50pt;
	}
span#e4             { /* perogie069003.jpg */
	background      : transparent url(perogie069003.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 267.00pt;
	width           : 156.00pt;
	height          : 158.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 336.75pt;
	top             : 504.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e2             { /* index046002.gif */
	background      : transparent url(index046002.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 226.50pt;
	width           : 766.50pt;
	height          :   8.25pt;
	}
img#e1              { /* index046001.jpg */
	position        : absolute;
	left            : 630.75pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc66;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc66;
	text-align      : center;
	}



/*--- EndOfFile ---*/
